import request from "../utiils/request.js"

//统计数据—性别和级别
export const getData = params => request.get('/data/data', params);
//统计数据—年龄、地区、和团队人数
export const countData = params => request.get('/data/count_data', params);
